/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body.reprop_ch .reprop_de, body.reprop_de .reprop_ch {
	display:none;
}

.wpml-ls-menu-item .wpml-ls-flag {
	width: 18px;
	height: auto;
}

.fusion-builder-live-toolbar .fusion-language-switcher > a.trigger-submenu-toggling {
	display: flex;
	align-items: center;
	gap: 8px;
}

.fusion-builder-live-toolbar .fusion-language-switcher > a.trigger-submenu-toggling > img {
	width: 18px !important;
	max-width: 18px !important;
	height: 12px !important;
	object-fit: contain !important;
	flex: 0 0 18px !important;
}